@media screen and (max-device-width: 480px) { html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } }


/***** iPhone (portrait 300px) *****/
@media only screen and (max-width: 767px) {
	#container{height:auto;left:0;position:relative;margin-left:0;width:100%;}
	#container .row { margin:0 auto; width:300px; overflow:hidden; }
	#container div.row {div.col1, div.col2, div.col3, div.col4, div.col5,d iv.col6, div.col7, div.col8, div.col9, div.col10, div.col34 {clear:both;float:left; margin:8 5px; width:95%;}}
	#container div.row {div.space2, div.space4 , div.space5, div.space7, div.space10 {display:none;}}
}

/***** iPhone (landscape 420px) *****/
@media only screen and (min-width: 480px) and (max-width: 981px) {
	#container{height:auto;left:0;position:relative;margin-left:0;width:100%;}
	#container .row{ margin:0 auto; width:456px; overflow:hidden; }
	#container div.row {div.col1, div.col2, div.col3, div.col4, div.col5,d iv.col6, div.col7, div.col8, div.col9, div.col10, div.col34 {clear:both;float:left; margin:8 5px; width:95% !important;}}
	#container div.row {div.space2, div.space4 , div.space5, div.space7, div.space10 {display:none;}}
}